# Uses of Class
jebl.evolution.trees.ClusteringTreeBuilder

Packages that use ClusteringTreeBuilder
Package
Description
jebl.evolution.trees

## Uses of ClusteringTreeBuilder in jebl.evolution.trees

Subclasses of ClusteringTreeBuilder in jebl.evolution.trees
Modifier and Type
Class
Description
`class`
`NeighborJoiningTreeBuilder`
Constructs an unrooted tree by neighbor-joining using pairwise distances.
Methods in jebl.evolution.trees that return ClusteringTreeBuilder
Modifier and Type
Method
Description
`static ClusteringTreeBuilder`
ClusteringTreeBuilder.`getBuilder(TreeBuilderFactory.Method method, DistanceMatrix distances)`
A factory method to create a ClusteringTreeBuilder
`static ClusteringTreeBuilder`
TreeBuilderFactory.`getBuilder(TreeBuilderFactory.Method method, DistanceMatrix distances)`